@charset "utf-8";
/*
index.css
*/

/**
  ホーム
  #home
*/

br.pcnone{
	display:none;
}

main#home {
  padding-bottom: 0;
}

#home .sec_mv .inner {
  position: relative;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  height: 500px;
  background: url('../images/index/top_mv7.jpg') no-repeat center top;
  background-size: cover;
  /*background-color: rgba(100,120,135,.9);*/
}

#home .sec_mv .arrange {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  padding-top: 120px;
  width: min(1100px, 98%);
}

/*#home .sec_mv .catch {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 130px;
}
#home .sec_mv .catch p {  
  font-size: 3rem;
  font-weight: 700;
  color: #fff;
  line-height: 1;
}
#home .sec_mv .catch p:nth-of-type(1) {
  margin-bottom: 52px;
}
#home .sec_mv .catch p span {
  display: block;
  text-align: center;
}
#home .sec_mv .catch p:nth-of-type(1) span:nth-of-type(1) {
  margin-bottom: 29px;
}
#home .sec_mv .catch p:nth-of-type(2) span:nth-of-type(1) {
  margin-bottom: 14px
}
#home .sec_mv .catch p span b {
  padding-right: .2em;
  font-size: 4rem;
  font-weight: inherit;
}
#home .sec_mv .catch p img {
  width: 415px;
}*/
/*#home .sec_mv .catch {
  padding-top: 120px;
}*/
#home .sec_mv .catch p {
  font-size: 3rem;
  font-weight: 500;
  color: #fff;
  line-height: 1;
}
#home .sec_mv .catch p span {
  display: block;
}
#home .sec_mv .catch p:nth-of-type(1) {
  margin-bottom: 40px;
}
#home .sec_mv .catch p:nth-of-type(1) span:nth-of-type(1) {
  margin-bottom: 15px;
}
#home .sec_mv .catch p:nth-of-type(2) span:nth-of-type(1) {
  margin-bottom: 15px
}
#home .sec_mv .catch p b {
  font-size: 4rem;
}
#home .sec_mv .catch p img {
  width: 411px;
}

#home .sec_mv ul {
  /*position: absolute;
  top: 120px;
  right: 200px;*/  
  display: flex;
  flex-direction: column;
  row-gap: 28px;
}
#home .sec_mv ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  width: 300px;
  height: 100px;
  font-size: 2rem;
  color: #fff;
  text-align: center;
  line-height: 1.5;
}
#home .sec_mv ul li:first-of-type a {
  background: var(--color-blue);
	    font-weight: 500;
}
#home .sec_mv ul li:nth-of-type(2) a {
  background: var(--color-red);
	    font-weight: 500;
}

#home [class^="sec_"] h2 {
  /*margin-bottom: 75px;*/
  margin-bottom: 45px;
  /*font-size: 4.3rem;*/
  font-size: 3rem;
  color: var(--color-blue);
  text-align: center;
}

#home [class^="sec_"] h2 span.en {
  display: block;
  /*font-size: clamp(2rem, 1.769rem + 1.03vw, 3rem);*/
  font-size: 2rem;
  color: #999999;
  font-weight: 500;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}


#home .sec_about {
  padding: 100px 0 128px;
  background-image: url('../images/index/bg_rt.png'), url('../images/index/bg_lb.png');
  background-repeat: no-repeat, no-repeat;
  background-position: right top, left 230px;
  background-size: 540px 492px, 989px 525px;
}

#home .sec_about .inner,
#home .sec_apply .inner,
#home .sec_biz .inner {
  margin: 0 auto;
  width: min(1000px, 100%);
}

/*#home .sec_about h2 {
  margin-bottom: 128px;
  font-size: 4.3rem;
}

#home .sec_about h2 img {
  display: inline-block;
  aspect-ratio: 183 / 20;
  margin-right: 6px;
  width: 366px;
}*/

#home .sec_about .catch {
  margin-bottom: 70px;
  font-size: 3rem;
  line-height: calc(56 / 30);
  font-weight: 700;
  text-align: center;
}
#home .sec_about .catch span {
  color: var(--color-red);
}
#home .sec_about .catch b {
  display: block;
  font-size: 5rem;
}

#home .sec_about .message {
  margin: 0 auto;
  width: fit-content;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: calc(40 / 28);
  text-align: center;
}
#home .sec_about .message span:nth-of-type(1) {
  padding: 0 .25em;
}
#home .sec_about .message span.advantage {
  display: block;
  /*font-size: 4.3rem;*/
  font-size: 6rem;
  color: var(--color-red);
  /*text-decoration: underline;
  text-decoration-thickness: 22px;
  text-decoration-color: rgba(255,244,147, 1);
  text-underline-offset: -0.05em;
  text-decoration-skip-ink: none;*/
}
/*#home .sec_about .hr {
  position: relative;
  display: block;
  margin: 42px auto 54px;
  border: 0;
  width: 1px;
  height: 120px;
  background: var(--color-red);
}
#home .sec_about .hr::before,
#home .sec_about .hr::after {
  content: "";
  position: absolute;
  display: block;
  width: 4px;
  height: 4px;
  background: var(--color-red);
  border-radius: 50%;
  left: -1.5px;
}
#home .sec_about .hr::before {
  top: 0;
}
#home .sec_about .hr::after {
  bottom: 0;
}*/

#home .sec_about .best_match {
  position: relative;
  padding-top: 90px;
}
#home .sec_about .best_match h3 {
  position: absolute;
  /*top: -66px;*/
  left: 50%;
  transform: translateX(-50%);
  margin-top: 26px;
  padding-top: 39px;
  border-radius: 50%;
  width: 209px;
  height: 209px;
  background: linear-gradient(to right, var(--color-blue) 0%, var(--color-blue) 50%, var(--color-red) 50%, var(--color-red) 100%);

  color: #fff;
  font-weight: 900;
  text-align: center;
}
#home .sec_about .best_match h3 span {
  display: block;
}
#home .sec_about .best_match h3 span:nth-of-type(1) {
  margin-bottom: 12px;
  font-size: 2rem;
  line-height: calc(26 / 20);
}
#home .sec_about .best_match h3 span:nth-of-type(2) {
  font-size: 2.4rem;
  line-height: calc(32 / 24);
}
#home .sec_about .best_match .benefits {
  display: flex;
  justify-content: space-between;
}
#home .sec_about .best_match .benefits .benefit {
  padding: 148px 32px 48px;
  border: 4px solid;
  border-radius: 15px;
  width: 470px;
}
#home .sec_about .best_match .benefits .apply {
  border-color: var(--color-blue);
  background: #f4f9ff;
}
#home .sec_about .best_match .benefits .biz {
  border-color: var(--color-red);
  background: #fef9f9;
}
#home .sec_about .best_match .benefits .benefit h4 {
  position: relative;
  margin-bottom: 20px;
  font-size: 2.4rem;
  line-height: calc(35 / 24);
  text-align: center;
}
#home .sec_about .best_match .benefits .apply h4::before {
  content: "";
  position: absolute;
  width: 43px;
  height: 81.5px;
  background: url('../images/index/icon_apply.png') no-repeat center center;
  background-size: contain;
  top: -102px;
  left: 50%;
  transform: translateX(-50%);
/*  translate: -50%;*/
}
#home .sec_about .best_match .benefits .biz h4::before {
  content: "";
  position: absolute;
  width: 64px;
  height: 81.5px;
  background: url('../images/index/icon_biz.png') no-repeat center center;
  background-size: contain;
  top: -102px;
  left: 50%;
  transform: translateX(-50%);
/*  translate: -50%;*/
}
#home .sec_about .best_match .benefits .benefit h4 + p {
  font-weight: 700;
}
#home .sec_about .best_match .benefits .apply h4 + p {
  color: #036fb9;
}
#home .sec_about .best_match .benefits .biz h4 + p {
  color: #e50012;
}
#home .sec_about .best_match .benefits .benefit p {
  font-size: 1.8rem;
  line-height: calc(32 / 18);
}
#home .sec_about .best_match .benefits .benefit .img {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 215px;
}
#home .sec_about .best_match .benefits .apply .img img {
  width: min(344px, 100%);
}
#home .sec_about .best_match .benefits .biz .img img {
  width: min(386px, 100%);
}
#home .sec_about .best_match .benefits .benefit .explanation {
  margin-bottom: 1em;
  /*line-height: calc(32 / 18);*/
  font-size: 1.6rem;
  line-height: calc(26 / 16);
	height: 110px;
}
#home .sec_about .best_match .benefits .benefit .explanation span {
  display: block;
  font-size: 1.4rem;
}
#home .sec_about .best_match .benefits .benefit .btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  border-radius: 10px;
  width: 300px;
  height: 90px;
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
}
#home .sec_about .best_match .benefits .benefit.apply .btn a {
  background: var(--color-blue);
}
#home .sec_about .best_match .benefits .benefit.biz .btn a {
  background: var(--color-red);
}

#home .sec_about .best_match .desc {
  /*margin: 76px auto 64px;*/
  margin: 76px auto 40px;
  width: fit-content;
}
#home .sec_about .best_match .desc li {
  position: relative;
  padding-left: 50px;
  font-size: 2.6rem;
  line-height: calc(40 / 26);
  font-weight: 700;
}
#home .sec_about .best_match .desc li::before {
  content: "";
  position: absolute;
  top: .4em;
  left: 0;
  width: 31px;
  height: 18.5px;
  background: url('../images/index/icon_check.png') no-repeat left center;
  background-size: contain;
}
#home .sec_about .best_match .desc li:first-of-type {
  margin-bottom: 14px;
}
#home .sec_about .best_match .result {
  font-size: 3.4rem;
  line-height: calc(60 / 34);
  font-weight: 700;
  color: var(--color-red);
  text-align: center;
}

#home .sec_apply h3,
#home .sec_biz h3 {
  position: relative;
  display: flex;
  justify-content: end;
  align-items: center;
  width: 100%;
  height: 81.5px;
}
#home .sec_apply h3 span,
#home .sec_biz h3 span {
  display: flex;
  align-items: center;
  margin-left: auto;
  padding-left: 45px;
  border-radius: 92.5px;
  width: 914px;
  height: 50px;
  color: #fff;
  font-size: 2.4rem;
}
#home .sec_apply .content,
#home .sec_biz .content {
  margin-left: 99px;
}
#home .sec_apply .btn a,
#home .sec_biz .btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  width: min(748px, 96%);
  height: 90px;
  font-size: 2.4rem;
  font-weight: 700;
}

/*
  #home .sec_apply
*/
#home .sec_apply h3 {
  margin-bottom: 30px;
}
#home .sec_apply h3::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 86px;
  height: 81.5px;
  background: url('../images/index/icon_apply.png') no-repeat 11px center;
  background-size: contain;
}
#home .sec_apply h3 span {
  background: var(--color-blue);
}
#home .sec_apply .lead {
  margin-bottom: 36px;
  font-size: 2.4rem;
  line-height: calc(48 / 24);
  font-weight: 700;
}
#home .sec_apply .lead span {
  color: var(--color-red);
}
#home .sec_apply .merit {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}
#home .sec_apply .merit div {
  padding: 28px 32px;
  width: 280px;
  background: #ecf7ff;
}
#home .sec_apply .merit div h4 {
  margin-bottom: 5px;
  font-size: 2.2rem;
  color: var(--color-blue);
}
#home .sec_apply .merit div h4 span {
  font-size: 3.4rem;
}
#home .sec_apply .merit div p {
  font-size: 1.5rem;
  line-height: calc(28 / 15);
}
#home .sec_apply .catch {
  margin-bottom: 20px;
  font-size: 1.8rem;
  font-weight: 700;
}
#home .sec_apply .btn a {
  margin-bottom: 128px;
  border: 3px solid var(--color-blue);
  color: var(--color-blue);
  background: #ecf7ff;
}


/*
  #home .sec_biz
*/
#home .sec_biz h3 {
  margin-bottom: 50px;
}
#home .sec_biz h3::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 86px;
  height: 81.5px;
  background: url('../images/index/icon_biz.png') no-repeat left center;
  background-size: contain;
}
#home .sec_biz h3 span {
  background: var(--color-red);
}
#home .sec_biz h4 {
  margin-bottom: 22px;
  font-size: 3rem;
}
#home .sec_biz h4 span {
  font-size: 4.6rem;
}
#home .sec_biz .proposal {
  margin-bottom: 5px;
  font-size: 2rem;
  font-weight: 700;
  color: var(--color-red);
}
#home .sec_biz .proposal + p {
  margin-bottom: 50px;
  font-size: 1.8rem;
  line-height: calc(36 / 18);
}
#home .sec_biz .proposal + p span {
  font-weight: 700;
  text-decoration: underline;
  text-decoration-thickness: 16px;
  text-decoration-color: rgba(255,244,147, 1);
  text-underline-offset: -0.2em;
  text-decoration-skip-ink: none;
}
#home .sec_biz .btn a {
  margin-bottom: 93px;
  border: 3px solid #daae00;
  color: #daae00;
  background: #fffae8;
}

#home .sec_biz .fee_system {
  display: flex;
  justify-content: start;
  column-gap: 115px;
  margin-bottom: 50px;
}
#home .sec_biz .fee_system p {
  position: relative;
  width: 350px;
  font-size: 1.8rem;
  line-height: calc(30 /18);
}
#home .sec_biz .fee_system p:first-child::after {
  content: "";
  position: absolute;
  top: 60%;
  right: -100px;
  width: 76px;
  height: 30px;
  background: url('../images/index/fee_array.png') no-repeat center center;
  background-size: contain;
}
#home .sec_biz .fee_system p span {
  display: block;
  height: 60px;
}
#home .sec_biz .fee_system p img {
  margin-top: 15px;
}
#home .sec_biz .fee_system p span b {
  display: block;
  font-size: 2.4rem;
  color: var(--color-red);
  line-height: 1.3;
}
#home .sec_biz .catch {
  margin-bottom: 20px;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: calc(30 / 18);
}
#home .sec_biz .btn:nth-of-type(2) a {
  margin-bottom: 200px;
  border: 3px solid var(--color-red);
  color: var(--color-red);
  background: #fef9f9;
}

/*#home .sec_gdp {
  margin-left: calc(50% - 50vw);
  width: 100vw;
  background: #002f4f;
}
#home .sec_gdp .inner {
  padding-top: 100px;
  padding-bottom: 115px;
}
#home .sec_gdp h3 {
  margin-bottom: 32px;
  font-size: 2.4rem;
  color: #fff;
  text-align: center;
}
#home .sec_gdp .message {
  margin-bottom: 28px;
  text-align: center;
}
#home .sec_gdp .message p {
  color: #fff;
  font-weight: 700;
  line-height: calc(50 / 30);
}
#home .sec_gdp .message p:first-of-type {
  font-size: 3rem;
}
#home .sec_gdp .message p:nth-of-type(2) {
  font-size: 4rem;
}
#home .sec_gdp .message p:nth-of-type(2) span {
  font-size: 5rem;
}
#home .sec_gdp .message p:nth-of-type(2) span:nth-of-type(3) {
  color: #ffc900;
}
#home .sec_gdp .message p:nth-of-type(2) span span {
  font-size: 4rem;
}
#home .sec_gdp dl {
  margin: 0 auto 50px;
  width: min(680px, 100%);
}
#home .sec_gdp dl dt {
  color: #ffc900;
  line-height: calc(50 / 30);
  background: url('../images/common/icon_caution.png') no-repeat left center;
  background-size: 40px 35px;
}
#home .sec_gdp dl dt:first-of-type {
  font-size: 3rem;
}
#home .sec_gdp dl dt:nth-of-type(2) {
  font-size: 2.6rem;
}
#home .sec_gdp dl dt,
#home .sec_gdp dl dd {
  padding-left: 55px;
}
#home .sec_gdp dl dd {
  color: #fff;
  font-size: 1.8rem;
  line-height: 2;
}
#home .sec_gdp dl dd:not(:last-of-type) {
  margin-bottom: 35px;
}
#home .sec_gdp .btn a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  border-radius: 10px;
  width: min(480px, 100%);
  height: 90px;
  background: #daae00;
  line-height: 1.2;
}
#home .sec_gdp .btn a span {
  display: block;
  color: #fff;
}
#home .sec_gdp .btn a span:first-of-type {
  font-size: 2.4rem;
}*/

#home .sec_concept {
  margin-left: calc(50% - 50vw);
  width: 100vw;
  background: url('../images/index/world_map2-4.png') no-repeat center center #f3faff;
  background-size: 1100px 675px;
}
#home .sec_concept .inner {
  position: relative;
  margin: 0 auto;
  padding-top: 225px;
  padding-bottom: 144px;
  width: min(760px, 100%);
}
#home .sec_concept .inner::before {
  content: "";
  position: absolute;
  top: 107px;
  right: -170px;
  width: 324px;
  height: 324px;
  background: url('../images/index/borderless_circle-logo_2.png') no-repeat;
  background-size: contain;
}
#home .sec_concept h3 {
  margin-bottom: 50px;
  font-size: 4.8rem;
  color: #1F64BF;
}
#home .sec_concept h3 img {
  display: inline-block;
  margin-right: .25em;
  width: 412px;
}
#home .sec_concept p {
  font-weight: 700;
}
#home .sec_concept .catch {
  font-size: 3rem;
  line-height: calc(50 / 30);
}
#home .sec_concept .catch span {
  font-size: 4rem;
  color: #E50012;
}
#home .sec_concept p:not(.catch) {
  margin: 20px 0 0;
  font-size: 1.8rem;
  line-height: calc(38 / 18);
}
#home .sec_concept p span {
  display: inline-block;
}


#home .sec_press-release,
#home .sec_company {
  margin-left: calc(50% - 50vw);
  width: 100vw;
  background: #F3FAFF;
}
/*#home .sec_press-release h2,
#home .sec_company h2 {
  margin-bottom: 45px;
}*/


#home .sec_press-release .recent {
  margin: 0 auto;
  width: min(800px, 100%);
}
#home .sec_press-release .recent li {
  display: flex;
  align-items: center;
  padding-left: 50px;
  height: 60px;
  font-size: 1.4rem;
}
#home .sec_press-release .recent li:nth-of-type(odd) {
  background: #fff;
}
#home .sec_press-release .recent li:nth-of-type(even) {
  background: #f5f5f5;
}
#home .sec_press-release .recent li a {
  display: flex;
  justify-content: start;
  column-gap: 30px;
  width: 100%;
}

#home .sec_company {
  padding-bottom: 220px;
}
/*#home .sec_company th,
#home .sec_company td {
  font-size: 1.4rem;
}*/

@media screen and (min-width: 1920px) {
  #home .sec_mv .inner {
    background-size: contain;
  }
}

@media screen and (max-width: 1099px) {
	#home .sec_concept {
    background-size: contain;
		background-position-y: 50px;
}
  #home .sec_concept .inner::before {
    right: -120px;
  }
}

@media screen and (max-width: 1023px) {
  #home .sec_mv .catch p {
    font-size: 2.4rem;
  }
  #home .sec_mv .catch p b {
    font-size: 3rem;
  }
  #home .sec_mv .catch p img {
    width: 360px;
  }
#home .sec_mv ul li a {
	height: 80px;
	}
}

@media screen and (max-width: 999px) {
  #home .sec_about .message span.advantage {
    display: block;
  }
  #home .sec_about .best_match h3 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0;
    width: 180px;
    height: 180px;
  }
  #home .sec_about .best_match h3 span:nth-of-type(1) {
    font-size: 1.8rem;
  }
  #home .sec_about .best_match h3 span:nth-of-type(2) {
    font-size: 2rem;
  }
  #home .sec_about .best_match .benefits {
    justify-content: center;
    column-gap: 40px;
  }
  #home .sec_about .best_match .benefits .benefit {
    padding: 148px 16px 48px;
    width: min(360px, calc(50% - 40px));
  }
	#home .sec_about .best_match .benefits .benefit .img {
    height: 175px;
}
#home .sec_about .best_match .benefits .benefit .explanation {
    font-size: 1.3rem;
    line-height: calc(26 / 16);
	height: 100px;
}
	#home .sec_about .best_match .benefits .apply h4 + p {
    font-size: 1.4rem;
}
  #home .sec_about .best_match .benefits .apply {
    margin-right: 2px;
  }
  #home .sec_about .best_match .benefits .biz {
    margin-left: 2px;
  }
#home .sec_about .best_match .benefits .biz h4 + p {
    font-size: 1.4rem;
}
  #home .sec_about .best_match .benefits .benefit .btn a {
    width: 260px;
  }
  #home .sec_about .best_match .desc li {
    font-size: 2.2rem;
  }
  #home .sec_about .best_match .result {
    font-size: 3rem;
  }
  #home .sec_apply h3,
  #home .sec_biz h3 {
    padding-right: 15px;
  }
  #home .sec_apply h3::before,
  #home .sec_biz h3::before {
    left: 15px;
  }
  #home .sec_apply h3 span,
  #home .sec_biz h3 span {
    width: min(900px, 88%);
  }
  #home .sec_apply .content,
  #home .sec_biz .content {
    margin-left: 86px;
  }
  #home .sec_apply .merit {
    justify-content: center;
    column-gap: 2%;
  }
  #home .sec_apply .merit div {
    margin: 0 1%;
    padding: 20px;
    width: min(280px, calc(33% - 4%));
  }
  #home .sec_apply .merit div h4 {
    font-size: 1.8rem;
  }
  #home .sec_apply .merit div h4 span {
    font-size: 3rem;
  }
  #home .sec_biz .fee_system {
    column-gap: 50px;
    max-width: 98%;
  }
  #home .sec_biz .fee_system p:first-child::after {
    width: 40px;
    right: -46px;
  }
  #home .sec_biz .fee_system p {
    width: 320px;
  }
#home .sec_concept .inner {
    padding-top: 120px;
}
  #home .sec_concept .inner::before {
    right: -40px;
    width: 260px;
    height: 260px;
  }
	
}
@media not all and (min-resolution:.001dpcm) and (max-width: 999px) {
  @supports (not (translate: none)) {
    #home .sec_biz .fee_system p:first-child {
      margin-right: 50px;
    }
  }

}

@media screen and (max-width: 767px) {
  #home .sec_mv .arrange {
    flex-direction: column;
    align-items: center;
    row-gap: 30px;
    padding-top: 70px;
  }


	#home .sec_mv .catch p {
		font-size: 1.8rem;
	}
	#home .sec_mv .catch p b {
		font-size: 2.4rem;
	}
	#home .sec_mv .catch p:nth-of-type(1) {
		margin-bottom: 20px;
	}
#home .sec_mv .catch p:nth-of-type(2) span:nth-of-type(1) {
    margin-bottom: 10px;
}
#home .sec_mv .catch p img {
        width: 337px;
    }
	#home .sec_mv ul {
		row-gap: 20px;
  }
    #home .sec_mv ul li a {
        height: 70px;
    }

  /*#home .sec_about h2 {
    font-size: 3.2rem;
  }
  #home .sec_about h2 img {
    width: 240px;
  }*/
  #home .sec_about .catch {
	  margin-bottom:40px;
  }
  #home .sec_about .catch,
  #home .sec_about .message {
    font-size: 2rem;
    line-height: 1.5;
  }
  #home .sec_about .catch b,
  #home .sec_about .message span.advantage {
    font-size: 3.2rem;
  }
#home .sec_about .best_match {
    padding-top: 0px;
}
  #home .sec_about .best_match h3 {
    position: relative;
    top: 0;
    margin-bottom: 30px;
  }
  #home .sec_about .best_match .benefits {
    flex-direction: column;
    align-items: center;
    row-gap: 30px;
  }
  #home .sec_about .best_match .benefits .benefit {
	  padding: 110px 16px 48px;
    width: min(360px, 100%);
  }
	#home .sec_about .best_match .benefits .apply h4::before {
    width: 32px;
    height: 61.2px;
		top: -72px;
	}
	#home .sec_about .best_match .benefits .biz h4::before {
    width: 47.02px;
    height: 61.2px;
		top: -72px;
}
  #home .sec_about .best_match .desc li {
    padding-left: 30px;
    font-size: 2rem;
  }
  #home .sec_about .best_match .desc li::before {
    width: 20px;
    height: 12px;
  }
  #home .sec_about .best_match .result {
    font-size: 2.2rem;
  }
#home .sec_concept h3 {
    font-size: 3rem;
}
#home .sec_concept h3 img {
    width: 342px;
}
  #home .sec_concept .inner {
    padding-top: 110px;
    padding-bottom: 100px;
  }
  #home .sec_concept .inner::before {
    top: 32px;
        right: 5px;
        width: 200px;
        height: 200px;
  }
#home .sec_concept p:not(.catch) {
    font-size: 1.4rem;
	font-weight: 500;
}
  #home .sec_company {
    padding-bottom: 80px;
  }
}

@media screen and (max-width: 540px) {

}

@media screen and (max-width: 599px) {
  #home .sec_about {
    padding: 75px 0 60px;
  }
  #home .sec_about .message {
    font-size: 2.2rem;
  }
  #home .sec_about .message span.advantage {
    font-size: 2.8rem;
    text-decoration-thickness: 14px;
  }
  #home .sec_about h2 {
    margin-bottom: 60px;
  }
  #home .sec_concept .inner::before {
    width: 100px;
    height: 100px;
    top: 35px;
    opacity: .5;
  }
  #home .sec_concept h3 {
    font-size: 2.8rem;
  }
  #home .sec_concept h3 img {
    width: 300px;
  }
  #home .sec_concept .catch {
    font-size: 2.2rem;
  }
  #home .sec_concept .catch span {
    font-size: 2.8rem;
  }
  #home .sec_press-release {
    padding-bottom: 80px;
  }
  #home [class^="sec_"] h2 {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 519px) {
#home [class^="sec_"] h2 span.en {
    font-size: 1.4rem;
}
#home .sec_mv .inner {
    height: 460px;
}
  #home .sec_mv .catch p {
    font-size: 1.6rem;
  }
  #home .sec_mv .catch p span b {
    font-size: 2.2rem;
  }
	    #home .sec_mv ul {
        row-gap: 15px;
    }
  #home .sec_mv .catch p img {
    width: 300px;
  }
  #home .sec_about h2 {
    font-size: 2.6rem;
  }
  #home .sec_about .message {
    font-size: 1.8rem;
  }
  #home .sec_about .message span.advantage {
    display: block;
    font-size: 2.2rem;
    text-decoration-thickness: 11px;
  }
  #home .sec_about .best_match .desc li {
    font-size: 1.8rem;
  }
  #home .sec_about .best_match .result {
    font-size: 1.8rem;
  }

  #home .sec_apply h3 span,
  #home .sec_biz h3 span {
    width: 85%;
  }
  #home .sec_apply .content,
  #home .sec_biz .content {
    margin-left: unset;
    width: 100%;
  }
  #home .sec_apply .btn a,
  #home .sec_biz .btn a {
    font-size: 1.6rem;
  }

  #home .sec_concept h3 img {
    width: 250px;
  }
  #home .sec_concept .catch span {
    display: block;
  }

  #home .sec_press-release .recent li {
    padding-left: .5em;
  }
  #home .sec_press-release .recent li a {
    column-gap: 1em;
  }
}


@media screen and (max-width: 460px) {
	br.pcnone{
	display:block;
}
    #home .sec_about .catch, #home .sec_about .message {
        font-size: 1.5rem;
    }
    #home .sec_about .catch b, #home .sec_about .message span.advantage {
        font-size: 2.6rem;
		margin-top: 10px;
    }
	
}